QuikrBox Store app Issues - Bug #8117

Profile > after changing language why home menu is active, Profile link should remain active
10/10/2023 11:19 AM - priyanka Sharma

Status: Closed Start date: 10/10/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 10/24/2023 10:44 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/24/2023 05:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
